/* CSS Document */
*{
	font-family: "Trebuchet MS",verdana,sans-serif;
	font-size:16px;
	font-weight:100;
	color: #fff59b;
	border:none;
	text-decoration:none;
	cursor:  url(../img/logoG30px.png),pointer }


body{ background:url(../img/fondo.png) no-repeat;
	/*border: solid red 1px;*/
	background-color: #01040F;
	width: 1097px ;
	height: 650px ;
	margin: 0px auto;
	text-align:center;
margin-top: 10px;

	}

#zero a{background:url(../img/logo.png) no-repeat;
	display:block;
	height:150px; 
	width: 180px;
	margin: 0px 0px 0px 0px;
	text-align:center;
}	
		 


#fondo{background:url(../img/fondo2.png) no-repeat;
 /*border: solid green 1px;*/
	width: 913px ;
	height: 650px;
	float: left;}


#texte1 { 	background:url(../img/text.png) no-repeat;
	font-family: "Trebuchet MS",verdana,sans-serif; 
	font-size:16px;
	font-weight:100;
	text-align: left;
	margin:160px 0px 0px 10px;
	float: left;
	color: #fff59b;
	width: 242px;
	height: 0px auto;
	}


#texte2 {	
	background:url(../img/text.png) no-repeat;
	
	font-family: "Trebuchet MS",verdana,sans-serif; 
	font-size:15px;
	font-weight:100;
	text-align: left;
	margin:30px 0px 0px 10px;
	float: left;
	color: #fff59b;
	width: 270px;
	height: 0px auto ;
	
	
}
	
#texte3 { 	
	background:url(../img/text.png) no-repeat;
	
	font-family: "Trebuchet MS",verdana,sans-serif; 
	font-size:15px;
	font-weight:100;
	text-align: left;
	float: left;
	color: #fff59b;
	width: 690px;
	height: 0px auto ;
	margin: 30px 0px 0px 10px;
	
}

a.langues3{
		background:url(../img/bouton3.png) no-repeat;
		 color: #01040F;
		 text-align:center;
		 font-weight:bold;
		 height:70px; 
		 width: 180px;}
		 
#forghiropark {	
	background:url(../img/forghiropark.png) no-repeat; 
	margin:10px 0px 0px 0px;
	width: 106px;
	height: 22px;
	float:right;}